### Method

# GUPnPAV DIDLLiteObject set_restricted

#### Declaration [src]

    void
    gupnp_didl_lite_object_set_restricted (
      GUPnPDIDLLiteObject* object,
      gboolean restricted
    )

#### Description [src]

Set the restricted status of `object` to `restricted`.

Sets property | `GUPnPAV.DIDLLiteObject:restricted`

#### Parameters

`restricted`

  Type: `gboolean`

  The restricted status.